@charset "utf-8";
/* CSS Document */

body,html{
	margin: 0;
	padding: 0;
}
body{
	background-color: #000;
	margin-top: 25px;
}

a:link, a:visited{
	text-decoration: none;
}
a:hover, a:active{
	color: inherit;

}
#header{
	height: 40px;
	width: 400px;
	padding-left: 300px;
	text-align: center;
	font-size: 16px;
	font-family: "Comic Sans MS", cursive;
	position: relative;
}
#wrapper {
	text-align: center;
	height: 700px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	background-image: url(../images/pj2bg.gif);
	background-repeat: no-repeat;
	color: #000
}
#wrapperF{
	text-align: left;
	height: 700px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-family: "Comic Sans MS", cursive;
	font-size: 36px;
	font-style: normal;
	background-image: url(../images/imagesCAEXAR6Z.jpg);
	background-repeat: repeat;
	color: #330033;
	font-weight: bold;
	background-position: left top;
}
#wrapperT{
	text-align: left;
	height: 700px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-family: "Comic Sans MS", cursive;
	font-size: 36px;
	font-style: normal;
	background-image: url(../images/bck1.jpg);
	background-repeat: repeat;
	color: #909;
	font-weight: bold;
}
#wrapperV{
	font-color: #FFF;
	text-align: left;
	height: 700px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-family: "Comic Sans MS", cursive;
	font-size: 36px;
	font-style: normal;
	background-image: url(../images/brokenHeart.png);
	background-repeat: repeat;
	color: #FF0;
	font-weight: bold;
}
#wrapperX{
	text-align: left;
	height: 700px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-family: "Comic Sans MS", cursive;
	font-size: 36px;
	font-style: normal;
	background-image: url(../images/blueStar.jpg);
	background-repeat: repeat;
	color: #F60;
	background-position: left top;
	font-weight: bold;
}
#wrapperE{
	text-align: left;
	height: 700px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-family: "Comic Sans MS", cursive;
	font-size: 36px;
	font-style: normal;
	background-image: url(../images/south-park-easter-eggs.jpg);
	background-repeat: no-repeat;
	color: #9FF;
	overflow: hidden;
	background-position: center center;
}
#wrapperS{
	text-align: left;
	height: 700px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-family: "Comic Sans MS", cursive;
	font-size: 36px;
	font-style: normal;
	background-image: url(../images/Seamus_the_Leprechaun.JPG);
	background-repeat: no-repeat;
	background-position: center center;
	color: #FF0000;
	font-weight: bold;
}
#wrapperH{
	text-align: left;
	height: 700px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-family: "Comic Sans MS", cursive;
	font-size: 36px;
	font-style: normal;
	background-image: url(../images/Oogie2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	color: #F00;
}
#wrapperW{
	text-align: center;
	height: 700px;
	width: 1200px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/redX.png);
	background-repeat: repeat;
	background-position: left top;
	margin-left: auto;
	margin-right: auto;
}
p{
	font-family: "Comic Sans MS", cursive;
	font-size: 55px;




	font-style: ;
	font-weight: bolder;
	color: inherit;
	padding-top: 100px;
	padding-left: 100px;
	position: relative;
	margin-right: auto;
	font-style: oblique;
	text-align: center;
}
h1{
	font-family: "Comic Sans MS", cursive;
	font-size: 36px;
	padding-left: 100px;
	font-weight: bold;
	text-align: left;
	position: relative;
	cursor: text;
	filter: Invert;
}
#fourth{
	height: 50px;
	width: 100px;
	border: none;
	margin-top: 425px;
	margin-left: 60px;
	padding: 5px;
	float: left;
}
#thanks{
	height: 50px;
	width: 100px;
	border: none;
	position: relative;
	margin-top: 375px;
	margin-left: 35px;
	padding: 5px;
	float: left;
	margin-right: 10px;
}
#vday{
	height: 50px;
	width: 100px;
	border: none;
	position: relative;
	margin-top: 350px;
	margin-left: 25px;
	padding: 5px;
	float: left;
	margin-right: 15px;
}
#xmas{
	height: 50px;
	width: 100px;
	border: none;
	position: relative;
	margin-top: 300px;
	margin-left: 20px;
	padding: 5px;
	float: left;
}
#easter{
	height: 50px;
	width: 100px;
	border: none;
	position: relative;
	margin-top: 350px;
	margin-left: 40px;
	padding: 5px;
	float: left;
}
#stPat{
	height: 50px;
	width: 100px;
	border: none;
	position: relative;
	margin-top: 375px;
	margin-left: 30px;
	padding: 5px;
	float: left;
}
#hall{
	height: 50px;
	width: 100px;
	border: none;
	position: relative;
	margin-top: 400px;
	margin-left: 35px;
	padding: 5px;
	float: left;
}
#wrapperW p {
	color: #0F0;
}
